Subject: Re: (usr-tc) Digital quad modem trouble?

From: Randy Lyle <[email-masked]>
Date: Thu, 16 Nov 2000 19:03:32 +0000

Jeff provided the solution. I had to force a reinstallation of the upload.
Thanks
Randy
At 11:03 AM 11/16/00 -0600, you wrote:
>did you try hot-pulling the card, and reinserting it, and making the
>NMC/Chassis redetect the card?
>
>I most certainly NEVER had the issue you're seeing...
>
>Chad
>
> > When I go into configure | software download it shows the slot as being 
> empty.
> > Any other ideas?
> > Randy
> > [email-masked]
> >
> > At 09:37 AM 11/16/00 -0600, you wrote:
> > >I've had modem cards in this state.
> > >
> > >I've just gone back in, and reflashed them.
> > >
> > >Works fine.
> > >
> > >Chad
> > >
> > > > In the process of upgrading the code on my digital quad modem. I 
> had a few
> > > > fail the upgrade and now the modem LED's are blinking red. I can't
> > > remember
> > > > the fix for this. anyone else remember?
> > > > Thanks
> > > > Randy
> > > > [email-masked]
> > > >
> > > >
> > > > -
> > > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> > > >  with "unsubscribe usr-tc" in the body of the message.
> > > >  For information on digests or retrieving files and old messages send
> > > >  "help" to the same address.  Do not use quotes in your message.
> > > >
> > >
> > >
> > >-
> > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> > >  with "unsubscribe usr-tc" in the body of the message.
> > >  For information on digests or retrieving files and old messages send
> > >  "help" to the same address.  Do not use quotes in your message.
> >
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
>
>
>-
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.